Skip to main content
PATCH
PATCH /api/conversations/{conversationId}/queue/{itemId}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

conversationId
string
required
itemId
string
required

Body

application/json
text
string
required
Required string length: 1 - 1000000

Response

Success

items
object[]
required
paused
boolean
required
max
integer
required
Required range: x <= 9007199254740991
canSteer
boolean